Bug 822855 - please merge 'fr_FR' transifex team under 'fr'
Summary: please merge 'fr_FR' transifex team under 'fr'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Laura Novich
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-18 10:39 UTC by Kevin Raymond
Modified: 2016-01-27 01:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-25 18:14:55 UTC


Attachments (Terms of Use)

Description Kevin Raymond 2012-05-18 10:39:31 UTC
Once again, please merge the'fr_FR' transifex team under 'fr'.
And then delete the fr_FR one.

fr_FR is not the only duplicated team.

See #816765

Comment 1 Kevin Raymond 2013-03-25 18:14:55 UTC
done


Note You need to log in before you can comment on or make changes to this bug.